{
  "name": "@workshop/nano-remix",
  "type": "module",
  "types": "src/main.ts",
  "exports": {
    ".": "./src/main.ts",
    "./*": "./src/*.ts"
  },
  "prettier": {
    "printWidth": 110,
    "semi": false
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "bun-plugin-tailwind": "^0.0.15",
    "hono": "catalog:"
  },
  "devDependencies": {
    "@types/bun": "latest"
  }
}